Build scripts: Fix formatting

This commit is contained in:
Daniel Rudolf 2016-01-14 14:16:24 +01:00
parent 2ed32d67a7
commit 8c24e32f10
3 changed files with 4 additions and 4 deletions

View file

@ -37,8 +37,8 @@ wget -O "$TMP_BADGE" \
# validate badge
if [ ! -f "$TMP_BADGE" ]; then
echo "Unable to generate badge; aborting...\n" >&2
exit 1
printf 'Unable to generate badge; skipping...\n\n'
exit 0
fi
# MIME type image/svg+xml isn't supported at the moment

View file

@ -56,7 +56,7 @@ if [ -n "$CHECK_REPO_SLUG" ] && [ -n "$CHECK_REMOTE_REF" ] && [ -n "$CHECK_LOCAL
# compare source reference against the latest commit
if [ "$CHECK_REMOTE_COMMIT" != "$CHECK_LOCAL_COMMIT" ]; then
echo "WARNING: latest local commit '$CHECK_LOCAL_COMMIT' doesn't match latest remote commit '$CHECK_REMOTE_COMMIT'" >&2
echo "Latest local commit '$CHECK_LOCAL_COMMIT' doesn't match latest remote commit '$CHECK_REMOTE_COMMIT'; aborting..." >&2
exit 0
fi

View file

@ -19,7 +19,7 @@ echo
# check for git repo
if ! git rev-parse --git-dir > /dev/null 2>&1; then
printf 'Not a git repo; aborting...\n\n' >&2
echo "Not a git repo; aborting..." >&2
exit 1
fi